Computer Security
[EN] securityvulns.ru no-pyccku


IBM Lotus Notes 8.5 RSS Widget crossite scripting
Published:09.09.2009
Source:
SecurityVulns ID:10219
Type:client
Threat Level:
5/10
Description:Scripting in local host zone is possible.
Affected:IBM : Lotus Notes 8.5
Original documentdocumentMarc Ruef, [scip_Advisory 4021] IBM Lotus Notes 8.5 RSS Widget Privilege Escalation (09.09.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod